/************************************/
/******* first_container   **********/
/************************************/
#first_container > .row > .col > .card > .card-content{
min-height: 200px;
}
#first_container > .row > .col > .card > .card-content > p{
    margin-top: 1em;
}
@media only screen and (max-width: 993px){
    #first_container > .row > .col > .card > .card-content{
        min-height: 170px;
    }
}
@media only screen and (max-width: 601px){
    #first_container > .row > .col > .card > .card-content{
        min-height: auto;
        padding: 20px 10px;
    }
}
#second_container > .row > .col > .card{
    border: 1px solid #efc84b;
    border-radius: 10px;
}
#second_container > .row > .col > .card > .card-content:nth-of-type(1){
    padding: 7px;
    text-align: center;
    font-size: 16px;
}
#second_container > .row > .col > .card > .card-content:nth-of-type(2){
    background-color: #efc84b;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}
#second_container > .row > .col > .card:hover{
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3) !important;
    -webkit-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3) !important;
}
/*ul {*/
    /*list-style-type: none;*/
/*}*/
/*#container_two li {*/
    /*display: block;*/
    /*min-height: 300px;*/
    /*float: left;*/
    /*width: 33.33%;*/
/*}*/
/*.elevate {*/
    /*background: white;*/
    /*height: 250px;*/
    /*border-radius: 20px;*/
    /*margin: 10px 10px 8%;*/
    /*cursor: pointer;*/
    /*box-shadow: 0 0 10px rgba(255, 219, 69, 0.5);*/
    /*transition: all .5s;*/
/*}*/
/*ul li #subscription{*/
    /*padding: 5%;*/
/*}*/
/*ul li #subs_font{*/
    /*font-size: 100%;*/
/*}*/
/*p#subscription_description {*/
    /*background-color: #FFDB45;*/
/*}*/
/*#subscription:hover {*/
    /*box-shadow: 0 8px 8px rgba(255, 219, 69, 0.25);*/
    /*margin: 5px;*/
/*}*/
/*#container_two{*/
    /*min-height: 300px;*/
/*}*/
/*#card_one {*/
    /*height: 180px;*/
    /*border:1px solid #FFDB45;*/
/*}*/